@CHARSET "UTF-8";

#model_index img {
  width: 100%;
  height: 320px;
	object-fit: cover;
	font-family: 'object-fit: cover;'; /*IE対策*/
}
#model_index a {
	position: relative;
	display: block;
}
#model_index a > p {
	position: absolute;
	top: 0;
	background: #8a8a8a;
	opacity: .9;
	color: #fff;
	padding: .5rem;
	width: 200px;
}
#model_index p {
	font-size: 1.2rem;
}
#model_index p span {
	font-size: .8rem;
}


@media (min-width: 768px) {
	h1 {
		display: block;
	}
	.sp_br {
		display: none;
	}

}

@media screen and (max-width: 640px){

}
